@import url("theme/colors.css?1507259705"); @import url("https://fonts.googleapis.com/css?family=Montserrat:400,700"); @import url("http://fonts.googleapis.com/css?family=Lato:400,300,700)"); @import url("theme/font-awesome.min.css?1507259705"); ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input, iframe, img {margin: 0;padding: 0;font-size:100%;border:0}
 article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block}
 .clearfix{display:block}
 .clearfix:before,.clearfix:after{content:".";display:block;overflow:hidden;height:0}
 .clearfix:after{clear:both}
 .clearfix{zoom:1}
 a img {border: 0}
 body {line-height: 1}
 input:focus, select:focus, textarea:focus, button:focus {outline: none}
 @font-face { font-family:'social-icons'; src:url('theme/social-icons.eot?-h6wei0?1507259705'); src:url('theme/social-icons.eot?#iefix-h6wei0?1507259705') format('embedded-opentype'), url('theme/social-icons.woff?-h6wei0?1507259705') format('woff'), url('theme/social-icons.ttf?-h6wei0?1507259705') format('truetype'), url('theme/social-icons.svg?-h6wei0#social-icons?1507259705') format('svg'); font-weight: normal; font-style: normal; }
 html{height:100%}
 body{width:100%;line-height:1}
 .postload{height:100%}
 [class*='col-left'],[class*='col-right']{float:left}
 .col-left{width:70%}
 @media screen and (max-width:1023px) {
.col-left {width: 66%}
}
 .global-sidebar-page .col-left{padding:50px 0}
 .col-right{width:22%;position:relative;top:0;bottom:0;height:100%;right:-95px;padding:50px 40px 49px}
 .grid:after{content:"";display:table;clear:both}
 @media screen and (max-width:1180px) {
.col-right {right: -52px;width: 21%}
}
 @media screen and (max-width:1023px) {
.col-right {padding:30px 20px;right: -44px;width: 25%}
}
 @media screen and (max-width:767px) {
.col-right {margin:0;padding:20px;right:0}
 [class*='col-left'],[class*='col-right']{float:none}
.col-left,.col-right{width:95%;margin:0 auto}
}
 @media screen and (max-width:735px) {
.col-left,.col-right{width:90%}
}
 @media screen and (max-width:567px) {
.col-left,.col-right{width:87%}
}
 .relative{position:relative}
 .layout,.layout #header-wrap{max-width:100%;margin:0}
 .layout #header{position:relative;z-index:9999}
 @media only screen and (max-width:1023px) {
.layout #header {position:static;top:0;left:0;margin:0;width:100%}
}
 body .layout #header-wrap{left:auto!important}
 #wrapper{width:100%;height:100%;margin-top:0;box-sizing:border-box}
 #wrapper-content{width:100%;min-height:100%;margin:0 auto;overflow:hidden}
 #main-content > div{z-index:9}
 body #header-wrap{width:100%;padding: 0;box-sizing:border-box}
 .content-wrap{max-width:1180px;margin:0 auto;padding:60px 0;box-sizing:border-box}
 .slider-page #main-wrap .content-wrap {padding-bottom: 50px;padding-top: 20px;padding-left:20px;padding-right:20px;position: relative;z-index: 9}
 .global-sidebar-page #main-wrap .content-wrap{padding:0!important}
 @media(max-width: 1180px) {
.content-wrap{max-width:90%}
}
 @media(max-width: 1023px) {
.content-wrap{max-width:95%;padding-left:0;padding-right:0}
}
 @media(max-width: 767px) {
.slider-page #main-wrap .content-wrap{margin-top:0;padding-top:20px;padding-bottom:20px}
}
 a,a:hover,.wsite-com-link{text-decoration:none}
 h1,h2,h3,h4,h5,h6,.wsite-content-title,#banner h2,.blog-title,h2,h2 span#wsite-com-title{font-family:"Montserrat",san-serif;font-weight:700;margin:0 0 5px}
 .wsite-image,#wsite-mini-cart,.wsite-com-category-product-group .wsite-com-category-product-wrap, .wsite-com-category-product-featured-group .wsite-com-category-product-wrap,.wsite-com-checkout-empty-cart, .wsite-com-category-product-featured-group .wsite-com-category-product-featured-wrap,.wsite-com-continue-shopping .caret, #wsite-com-checkout-list, #wsite-com-checkout-summary-list, .wsite-com-category-subcategory-group .wsite-com-category-subcategory-wrap,.wsite-com-product-title{font-family:"lato",san-serif!important;font-weight:700}
 h1{font-size:34px}
 h2{font-size:26px}
 h3{font-size:20px}
 h4{font-size:16px}
 h5{font-size:14px}
 h6{font-size:14px}
 @media only screen and (max-width:567px) {
h1{font-size:20px}
h2{font-size:18px}
h3{font-size:16px}
h4{font-size:14px}
h5{font-size:11px}
h6{font-size:10px}
}
 div.paragraph,.paragraph,div.paragraph span,div.paragraph span,#wsite-com-product-price,.wsite-com-price{font-family:'lato',Arial,sans-serif;font-weight:400;font-size:13px;line-height:1.5}
 p,.paragraph,div.paragraph span,p span,#wsite-com-product-price,.wsite-com-price{font-family:'lato',Arial,sans-serif;font-weight:400;font-size:13px;line-height:1.5}
 #topbar,.info-bar .tbphone .wsite-text,.info-bar .tbmail .wsite-text,.nav li a,a,blockquote,form,.plans,#footer-bar{font-family:"Montserrat",Arial,sans-serif}
 .info-bar{height:40px;line-height:39px;position:relative}
 .info-bar .content-wrap{padding:0}
 .info-bar .ibcontact,.info-bar .ibquote{height:40px;line-height:40px;display:inline-block;font-weight:bold;}
 .info-bar i{float:left;display:inline-block;height:40px;width:40px;line-height:40px;text-align:center;margin-right:10px}
 .info-bar .tbsoc{float:right}
 .info-bar .tbphone,.info-bar .tbmail{display:inline;margin-top:0;font-size:12px}
 .info-bar .wsite-social-item {height:40px;width:40px;text-align:center;line-height:40px;margin:0 5px;font-size:13px}
 #topbar{position:relative;display:table;width:100%;padding:20px 0 0;height:105px;margin:0 auto;z-index:13}
 #topbar .content-wrap{padding:0}
 .header-details{float:right;width:60%;margin-right:5px}
 @media screen and (max-width:1101px){
.header-details{float:right;width:55%}
}
 .header-details div.header-inner{float:right}
 .header-details div {float:left}
 .header-details i{font-size:30px;margin-top:28px;margin-right:15px}
 .collapse #topbar{height:0}
 .tbphone,.tbmail{float:left;display:block;margin-top:25px}
 .right-off{margin-left:30px}
 #topbar .tbphone .wsite-text,#topbar .tbmail .wsite-text{display:inline;font-weight:bold;font-size:20px}
 #topbar .tbphone-sub .wsite-text,#topbar .tbmail-sub .wsite-text{margin-top:5px;font-size:14px;float:left}
 .tbmail-sub {display:block}
 .tbphone-sub {display:block}
 @media screen and (max-width:1023px) {
.tbphone,.tbmail,.tbsoc{padding:0;border:none !important}
}
 @media screen and (max-width:1023px) {
 #topbar{padding:20px 0;height:55px!important}
 .info-bar{height:auto;border:none;padding:50px 0 20px 0;display:none}
 .info-bar .content-wrap{width:100%;}
 .info-bar .ibcontact, .info-bar .ibquote{border:none;background:#404347;margin:5px;display:block;width:100%}
 .header-details,.header-details div{display:none!important}
 #topbar .tbphone-sub .wsite-text,#topbar .tbmail-sub .wsite-text{width:100%;float:none;display:block;text-align:center}
 .right-off{margin:0}
 .info-bar .tbsoc{float:none}
 .info-bar .wsite-social-item {height: 30px;width: 30px;text-align:center;line-height: 30px;margin: 5px;font-size: 16px;}
 }
 #header-wrap,#header{box-sizing:border-box;z-index:11}
 #header{position:relative;display:table;width:100%;margin:0 auto}
 #header .content-wrap{padding:0}
 #header-right{width:1180px;margin:0 auto}
 @media screen and (max-width:1023px){
#header-right{margin-top:0}
}
 .collapse #header{height:60px !important;margin-top:0;-webkit-box-shadow:0 2px 3px -1px rgba(30,30,30,.1);-moz-box-shadow:0 2px 3px -1px rgba(30,30,30,.1);box-shadow:0 2px 3px -1px rgba(30,30,30,.1)}
 body#main-content{padding-top:125px}
 #logo{display:table-cell;vertical-align:middle;float:left}
 #logo{max-width:300px}
 #nav-trigger,.mobile-trigger,#navmobile{display:none}
 .nav li{list-style:none!important;margin-right:-4px;display:inline-block;cursor:pointer}
 .nav li a{display:block;font-size:12px;font-weight:700;display:block;padding:30px 35px 30px 50px;text-decoration:none;text-transform:uppercase}
 .collapse .nav li a{padding:20px 25px;}
 #wsite-menus .wsite-menu li a{width:230px;margin:0}
 #wsite-menus > .wsite-menu-wrap{width:260px!important;}
 .nav li a:after {display: block;position: absolute;left: 0;bottom: 0;width: 0;height: 4px;content: "";-webkit-transition: all 0.2s;-moz-transition: all 0.2s;-o-transition: all 0.2s;transition: all 0.2s;}
 .nav li:hover a:after {width: 100%}
 .wsite-nav-1:before,.wsite-nav-2:before,.wsite-nav-3:before,.wsite-nav-4:before,.wsite-nav-5:before,.wsite-nav-6:before,.wsite-nav-7:before,.wsite-nav-8:before,.wsite-nav-9:before,.wsite-nav-10:before,.wsite-nav-11:before{font-family:FontAwesome;position:absolute;top:30px;left:25px;font-size:14px;z-index:2}
 @media only screen and (max-width:1025px){
.nav li{margin: 0 -25px 0 0}
}
 @media only screen and (max-width:1023px){
.nav li a{padding:0 10px}
}
 @media only screen and (max-width:767px){
.nav li a:after{display:none}
.nav li a:hover,.nav li a:focus,.wsite-menu li a:hover,.wsite-menu li a:focus,.nav li#active a,.nav li:hover a{background:none;}
}
 .wsite-nav-1:before{content:"\f015"}
 .wsite-nav-2:before{content:"\f03e"}
 .wsite-nav-3:before{content:"\f016"}
 .wsite-nav-4:before{content:"\f013"}
 .wsite-nav-5:before{content:"\f075"}
 .wsite-nav-6:before{content:"\f075"}
 .wsite-nav-7:before{content:"\f095"}
 .wsite-nav-8:before{content:"\f07a"}
 .wsite-nav-9:before{content:"\f111"}
 .wsite-nav-10:before{content:"\f111"}
 .wsite-nav-11:before{content:"\f111"}
 .wsite-nav-12:before{content:"\f111"}
 .wsite-nav-13:before{content:"\f111"}
 #wsite-menus .wsite-menu-wrap{font-size:inherit!important}
 #wsite-menus > .wsite-menu-wrap{margin-left:-65px;margin-top:10px}
 .collapse #wsite-menus > .wsite-menu-wrap{margin-top:16px}
 #wsite-menus .wsite-menu li > .wsite-menu-wrap{margin-top:-1px!important}
 #wsite-menus .wsite-menu li a{border:none!important;padding:10px 15px!important}
 .wsite-menu-arrow{font-family:inherit!important}
 #navmobile{padding:50px 25px;box-sizing:border-box;height:100%!important;overflow-y:scroll;-webkit-overflow-scrolling:touch}
 #navmobile a,#navmobile li{display:block!important;text-align:left;font-size:1.2em;padding-left:0;padding-right:0}
 #navmobile a{padding-top:8px;padding-bottom:8px;line-height:1.2}
 @media only screen and (max-width: 800px) {
#wsite-com-product-images{width:100% !important;float:none !important;}
#wsite-com-product-info.wsite-com-product-info-with-images {margin-left: 0;}
}
 @media only screen and (max-width: 600px) {
.wsite-com-category-product-group .wsite-com-column,.wsite-com-column,.wsite-com-category-product-group .wsite-com-column,wsite-com-category-product-group .wsite-com-column{width:100% !important;float:none !important;}
}
 @media only screen and (max-width: 600px) {
.wsite-com-category-product-group .wsite-com-column[style]{height:225px !important;width:100% !important;float:none !important;}
}
 @media only screen and (max-width: 500px) {
#wsite-mini-cart[style]{left:7px !important;}
#wsite-mini-cart{width:95%;}
#wsite-com-checkout-list .wsite-remove-button, #wsite-com-checkout-summary-list .wsite-remove-button{top:-21px;}
}
 .color_hr{margin:0 0 5px!important}
 #wft-video{width:100%;height:600px;background:#333;position:relative;top:0;left:0;z-index:0}
 #icontent #wft-video{background-image: url("theme/vidbg.png?1507259705");background-position:50% 50%}
 @media only screen and (max-width:1025px){
 #wft-video{width:100%;height:auto;background:#333;position:relative;top:0;left:0;z-index:0}
 #wft-video img {width: 100%;height: auto;}
 }
 .video-header{position:relative}
 .video-caption{position:absolute;width:80%;display:table;text-align:center;left:50%;top:50%;z-index:3}
 @media only screen and (min-width:767px) and (max-width:1024px){
.video-caption{position:absolute;width:80%;display:table;text-align:center;left:50%;top:35%;z-index:3}
}
 .video-caption{transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%)}
 .video-caption h1 span{font-size:80px;display:inline-block;padding:10px 30px}
 .video-content div.paragraph span{font-size:30px;max-width:80%;display:inline-block;padding:5px 20px;margin-bottom:10px}
 .video-content p span{font-size:30px;max-width:80%;display:inline-block;padding:5px 20px;margin-bottom:10px}
 #mobile-video div,.video-button div[style]{text-align:center!important}
 #icontent #mobile-video{display:none}
 @media only screen and (min-width:1025px){
#mobile-video{display:none}
}
 @media only screen and (max-width:767px){
.video-caption{transform:none;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;left:0;position:absolute;text-align:center;top:10%;width:100%}
}
 @media only screen and (max-width:1024px){
.video-caption h1 span{font-size:160%}
.video-content div.paragraph span{font-size:80%}
.video-content p span{font-size:80%}
}
 @media only screen and (max-width:767px){
.video-caption h1 span{font-size:100%}
.video-content div.paragraph span{font-size:70%;max-width:98%}
.video-content p span{font-size:70%;max-width:98%}
}
 @media only screen and (max-width:1025px){
.video-button{display:none}
}
 @media only screen and (max-width:319px){
.video-caption{display:none}
}
 #vidbutton{display:none}
 #icontent #vidbutton{display:block!important}
 #icontent #vidbutton{display: block !important;margin:30px}
 .wft-slide-caption{padding:20px 40px!important}
 .wft-slide-subcaption{padding:10px 20px!important}
 .wft-slide-button{border-radius:60px}
 #call-right.col-right{bottom: 0;height: 100%;left: 0;padding: 40px 40px 49px;position: relative;right: 0;top: 0;width: 23.6%}
 .wft-slide-caption{font-family:'Montserrat',san-serif!important}
 .wft-slide-subcaption{font-family:'lato',Arial,sans-serif!important}
 .wft-slide-button{font-family:'Montserrat',san-serif!important}
 .wft-slide-button{-webkit-transition: all 0.3s!important;-moz-transition: all 0.3s!important;-o-transition: all 0.3s!important;transition: all 0.3s!important;}
 .wft-slide-button:hover{-webkit-transition: all 0.3s!important;-moz-transition: all 0.3s!important;-o-transition: all 0.3s!important;transition: all 0.3s!important;}
 #icontent #map-content,#icontent #video-content{min-height:200px;width:80%;margin:20px auto}
 #map-content{width:100%;height:300px}
 #video-content{width:100%;height:300px}
 .cbp-qtrotator{position:relative;margin:0;width:100%}
 #icontent .cbp-qtrotator{min-height:400px}
 .cbp-qtrotator .cbp-qtcontent{position:absolute;border-top:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;padding:2em 0;top:0;z-index:0;opacity:0;width:100%}
 #icontent .cbp-qtrotator .cbp-qtcontent{position:relative;z-index:100;pointer-events:auto;opacity:1}
 .no-js .cbp-qtrotator .cbp-qtcontent{border-bottom:none}
 .cbp-qtrotator .cbp-qtcontent.cbp-qtcurrent,.no-js .cbp-qtrotator .cbp-qtcontent{position:relative;z-index:100;pointer-events:auto;opacity:1}
 .cbp-qtrotator .cbp-qtcontent:before,.cbp-qtrotator .cbp-qtcontent:after{content:" ";display:table}
 .cbp-qtrotator .cbp-qtcontent:after{clear:both}
 .cbp-qtprogress{position:absolute;background:#7dd1e3;height:1px;width:0%;top:0;z-index:1000}
 .cbp-qtrotator blockquote{border:none!important;margin:0;padding:0}
 .cbp-qtrotator blockquote div.paragraph{font-size:22px;color:#656565;font-weight:600;margin:0.4em 0 1em}
 .cbp-qtrotator blockquote p{font-size:22px;color:#656565;font-weight:600;margin:0.4em 0 1em}
 .cbp-qtrotator blockquote footer{font-size:12px}
 .cbp-qtrotator .cbp-qtcontent img{float:right;margin-left:3em}
 @media screen and (max-width: 30.6em) {
 .cbp-qtrotator {font-size: 70%;}
.cbp-qtrotator img {width: 80px;}
}
 .wsite-button,.blog-button{font-size:.82em!important;padding:1.1em 1.5em!important;font-weight:700!important;text-transform:uppercase;border:none!important;border-radius:none!important;height:auto!important;border-radius: 60px;}
 .wsite-button-inner,.blog-button > span{display:inline-block!important;background:none!important;min-width:10px!important;min-height:10px!important;height:auto!important;padding:5px 15px!important;margin:0!important;line-height:0.8!important;font-size:inherit!important;color:inherit!important;font-weight:400!important}
 @media only screen and (max-width:1023px){
.wsite-button-inner,.blog-button > span{line-height:1 !important}
}
 .wsite-button-inner:before{content:''}
 .postload .wsite-button-inner:before{display:none}
 .wstite-button-large{padding:1.8em 3.4em!important}
 .wsite-form-field{max-width:500px;padding-bottom:.5em}
 .wsite-form-field div.wsite-form-input-container .wsite-form-input{color:#c7c7c7;font-size:12px !important}
 .wsite-form-label,.wsite-form-label{line-height:1.5;font-size:12px}
 .wsite-form-input,.wsite-search-element-input,#commentPostDiv .field input[type=text],#commentPostDiv .field textarea{font-size:1em!important;font-family:inherit!important;padding:.82em 1em!important;box-sizing:border-box!important;line-height:1!important;box-shadow:none!important;background:none!important;border-radius:none!important}
 .wsite-form-field div.wsite-form-input-container .wsite-input-width-370px{max-width:100%}
 .jqTransformRadio{background:transparent url(theme/radio.png?1507259705) no-repeat top left}
 .jqTransformCheckbox{background:transparent url(theme/checkbox.png?1507259705) no-repeat top left}
 .jqTransformSelectWrapper a.jqTransformSelectOpen{background:url(theme/dropdown.png?1507259705) no-repeat center center}
 .form-radio-container label{font-weight:400;vertical-align:middle!important}
 .jqTransformHidden{display:none}
 .jqTransformRadio,.jqTransformCheckbox{vertical-align:middle;height:24px;width:24px;display:inline-block;margin:0 .5em 0 0}
 .form-field-error a.jqTransformChecked,a.jqTransformChecked{background-position:-24px top}
 .form-field-error .jqTransformCheckbox,.form-field-error .jqTransformRadio{background-position:-48px top}
 .jqTransformSelectWrapper{position:relative;background-color:none;min-height:36px;max-width:100%!important}
 .jqTransformSelectWrapper div span{font-size:1em;display:block;white-space:nowrap;padding:1em 2.4em 1em 1em;box-sizing:border-box;line-height:1;overflow:hidden;cursor:pointer}
 .jqTransformSelectWrapper a.jqTransformSelectOpen{display:block;position:absolute;right:0;top:0;width:36px;height:100%;border-bottom:none}
 .jqTransformSelectWrapper ul{position:absolute;width:100%!important;padding-bottom:1em!important;top:2.96em;left:-1px;list-style:none;border:none;display:none;margin:0;padding:0;overflow:auto;z-index:10;moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;border-bottom-right-radius:5px;-moz-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;border-bottom-left-radius:5px}
 .jqTransformSelectWrapper ul a{display:block;padding:1em 1em 0;margin:0;text-decoration:none;font-size:1em;border-bottom:none}
 .jqTransformHidden,.jqTransformButton{display:none}
 .wsite-com-category-subcategory-name-bg{opacity:.7}
 .wsite-com-category-subcategory-link:hover .wsite-com-category-subcategory-name-bg{opacity:.4}
 .wsite-com-category-subcategory-link:hover .wsite-com-category-subcategory-name-text{-ms-transform:scale(1);-webkit-transform:scale(1);transform:scale(1)}
 .galleryCaptionHolderInner{position:relative;height:100%;width:100%;padding:1.5em;box-sizing:border-box;border-collapse:initial!important}
 .galleryCaptionInnerTextHolder{height:100%;width:100%;text-align:center;box-sizing:border-box}
 .wsite-com-category-subcategory-name-text{width:99%;text-align:center;display:inline-block;vertical-align:middle;box-sizing:border-box;font-size:1.4em!important;line-height:1.25;margin:0!important;padding:1em .5em!important;text-transform:uppercase;font-weight:700!important;text-shadow:none;-ms-transform:scale(.75);-webkit-transform:scale(.75);transform:scale(.75)}
 .wsite-com-category-subcategory-name:before{content:'';display:inline-block;width:1%;height:100%;vertical-align:middle}
 .wsite-com-category-subcategory-name{padding:1.5em;top:0;box-sizing:border-box;height:100%;width:100%}
 .galleryCaptionInnerText{font-size:.9em;margin:0!important;padding:.5em!important;text-transform:uppercase;font-weight:700!important}
 .partialImageGalleryCaption .galleryCaptionInnerTextHolder{display:table}
 .partialImageGalleryCaption .galleryCaptionInnerText{display:table-cell;vertical-align:middle}
 .fancybox-skin{border-radius:0!important}
 #fancybox-thumbs ul li a{border:none}
 #fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url(theme/fancybox_sprite.png?1507259705)}
 .fancybox-skin{background:none!important;-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important;text-align:center}
 .fancybox-title{font-family:inherit;font-size:1.25em}
 .fancybox-next{right:-44px!important}
 .fancybox-next span{right:0!important;background-position:0 -104px}
 .fancybox-prev{left:-44px!important}
 .fancybox-prev span{left:0!important;background-position:0 -50px}
 .fancybox-close{top:0;right:-36px}
 .my_custom_menu,.my_custom_menu li{display:block!important}
 .my_custom_menu{height:auto;position:relative !impotrtant}
 .my_custom_menu li a{display:block;font-size:13px;padding:8px 8%;text-decoration:none;color:inherit}
 .my_custom_menu li ul a:before{content:"- "}
 .col-right .wsite-menu-slide{display:none!important}
 #banner-wrap{width:100%;display:table;margin:0 auto 0px}
 .global-sidebar-page #banner-wrap{margin:0 auto}
 #banner{display:table-cell;vertical-align:middle;padding:3.5em;text-shadow:0 0 1px rgba(0,0,0,0.3);font-weight:700;box-sizing:border-box}
 #banner h2{line-height:1.2;padding:10px 20px;box-sizing:border-box;display:inline-block;}
 #banner a{box-sizing:border-box;display:inline-block;}
 .landing-page .wsite-background{background-size:cover!important}
 .landing-page #banner-wrap{height:550px}
 .landing-page #banner{text-align:center}
 .landing-page #banner *{text-align:center!important}
 .landing-page #banner h2{margin:0 auto .8em}
 .landing-page #banner div.paragraph,.landing-page #banner div.paragraph span{font-size:16px;margin:0 auto 2.5em}
 .landing-page #banner p,.landing-page #banner p span{font-size:16px;margin:0 auto 2.5em}
 .tall-header-page .wsite-background,.short-header-page .wsite-background{background-size:cover!important}
 .tall-header-page #banner-wrap{height:450px}
 .tall-header-page #banner{width:100%}
 .tall-header-page #banner h2{margin:0 auto;text-align:center}
 .short-header-page #banner-wrap{height:275px}
 .short-header-page #banner{display:block;width:100%}
 .title-page .wsite-background{background-size:cover!important}
 .title-page #banner-wrap{height:250px}
 .title-page #banner{width:100%;text-align:center}
 .title-page #banner h2{margin:0 auto .5em}
 .title-page #banner div.paragraph{display:block;line-height:2;margin:0 auto;font-weight:400}
 .title-page #banner p{display:block;line-height:2;margin:0 auto;font-weight:400}
 .no-header-page #header{-webkit-box-shadow:0 2px 3px -1px rgba(30,30,30,.1);-moz-box-shadow:0 2px 3px -1px rgba(30,30,30,.1);box-shadow:0 2px 3px -1px rgba(30,30,30,.1)}
 .wsite-com-content{padding:0!important}
 .wsite-com-category-subcategory,#wsite-com-breadcrumbs{margin:0 auto 2.5em!important}
 .wsite-com-category-subcategory-wrap{margin-top:0!important}
 .wsite-com-category-product-image-wrap,.wsite-com-category-product-featured-image-wrap,.wsite-com-category-subcategory-image-wrap{border:none!important}
 #wsite-com-product-list .wsite-com-link-text,#wsite-com-product-title{font-size:1.15em;margin:.5em 0 0;color:#000;text-transform:uppercase;font-weight:700}
 .wsite-com-sidebar .wsite-com-link-text,#wsite-com-store #wsite-com-hierarchy ul{font-family:inherit;font-size:inherit;text-transform:uppercase}
 .wsite-com-sidebar .wsite-com-link-text,#wsite-com-product-title{margin:0 auto 1.5em!important}
 .wsite-com-product-images-secondary-outer{padding:0!important;border:0!important;box-shadow:0!important}
 #wsite-com-product-images-strip a{opacity:.6}
 #wsite-com-product-images-strip a:hover,#wsite-com-product-images-strip a{opacity:1}
 #wsite-com-product-price-area{font-size:inherit}
 .wsite-com-product-option-label{margin:0 auto 5px}
 .wsite-com-product-option{padding-top:2em}
 #wsite-com-product-options{margin-top:2em}
 #wsite-com-product-price-area{margin-bottom:2em;padding-bottom:2em}
 .wsite-com-product-option-color-container{box-shadow:none}
 .wsite-com-product-option-color-swatch{width:18px;height:18px;border:none}
 #wsite-com-product-images-strip a.current,#wsite-com-product-images-strip a:hover{opacity:1}
 [class^="wsite-social-item"],[class*=" wsite-social-item"],#nav-trigger{font-family:'social-icons';speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
 [class^="wsite-social-item"], [class*=" wsite-social-item"], #nav-trigger{font-family:'social-icons'}
 .wsite-social{white-space:normal!important}
 #main-content .wsite-social-item {height:30px;width:30px;text-align:center;line-height:30px;margin:10px 5px;font-size:15px}
 .wsite-social-facebook:before{content:"\e608"}
 .wsite-social-twitter:before{content:"\e607"}
 .wsite-social-linkedin:before{content:"\e60b"}
 .wsite-social-mail:before{content:"\e602"}
 .wsite-social-youtube:before{content:"\e600"}
 .wsite-social-yahoo:before{content:"\e601"}
 .wsite-social-vimeo:before{content:"\e606"}
 .wsite-social-rss:before{content:"\e603"}
 .wsite-social-plus:before{content:"\e609"}
 .wsite-social-pinterest:before{content:"\e60a"}
 .wsite-social-flickr:before{content:"\e605"}
 .wft-background {background-repeat:no-repeat;background-position:50% 50%;background-position:50% 50%\9 !important;position:relative}
 .content-a {width:100%;min-height:100%}
 .wft-pbg,.wft-pbg .content-a {height:100%;overflow:hidden}
 .content-a{display:table}
 .content-b{display:table-cell;position:relative;vertical-align:middle;text-align:center}
 .content-b{height:auto;padding:150px 0}
 .wft-pbg .content-wrap{padding:0}
 .para-overlay{position:absolute;width:100%;height:100%;top:0;left:0}
 @media only screen and (max-width: 767px){
.content-b{padding:70px 0}
}
 .slider-page #call-wrap{position:relative}
 #call-wrap {bottom:0;left:0;text-align:center;width:100%}
 #call-wrap i{padding-right:5px}
 .slider-page #call-wrap h3{font-weight:400;margin:0}
 #call-wrap a{font-size:13px;padding:15px 25px;margin-right:20px;text-decoration:none}
 @media only screen and (max-width: 1023px){
#call-wrap a {display: table;margin: 20px auto 0}
}
 .slider-page #footer-wrap{margin:0}
 .global-sidebar-page #footer-wrap{margin:0 auto}
 #footer-wrap h2{font-size:16px;margin-top:10px}
 .wsite-footer{padding-top:3.5em;padding-bottom:3.5em;padding-left:50px;padding-right:50px}
 #footer-wrap .card-footer{display:inline-block;padding:5px 2px 5px 8px;border-radius:4px 4px 4px 4px;}
 #footer-wrap .card-footer img{height:50px;}
 #weebly-footer-signup-container{width:100%!important;left:0!important;overflow:hidden!important}
 #footer-bar{position:relative;display:table;width:100%;height:30px;margin:0 auto;font-size:13px;line-height:4em;text-align:center}
 #footer-bar .content-wrap{padding:0}
 #footer-bar .wsite-text{display:inline}
 .blog-title .blog-title-link{color:inherit;text-decoration:none}
 .blog-post .blog-header h2.blog-title{margin:0 auto 1em!important}
 .blog-post .blog-header{border-bottom:none;margin:0 auto 2em!important}
 .blog-post .blog-separator{display:none!important}
 .blog-comments{float:none!important}
 .blog-sidebar{width:250px}
 .blogCommentOwner,.blogCommentOwner .blogCommentHeading,.blogCommentOwner .blogCommentHeadingInner,.blogCommentHeading .blogCommentAuthor span.name,.blogCommentHeading .blogCommentAuthor a.name,.blogCommentOwner .blogCommentHeading .blogCommentAuthor,.blogCommentHeading .blogCommentDate{font-family:inherit!important;font-size:inherit!important;font-weight:inherit!important;background:none!important;text-shadow:none!important;height:auto!important;line-height:1!important}
 .blogCommentHeading .blogCommentAuthor span.name{font-weight:700!important}
 .blogCommentOptions .blog-button{height:auto!important}
 .blogCommentWrap{margin-bottom:4em!important}
 .blogCommentReplyWrapper,.blogCommentSubreplyWrapper div.iframeWrapper,#commentPostDiv,.blogCommentReplyWrapper iframe{height:550px!important;background:none!important;border:none!important}
 #wsite-com-checkout-list .wsite-form-input,#wsite-com-checkout-summary-list .wsite-form-input{width:75px}
 .wsite-com-continue-shopping{text-decoration:none!important}
 .wsite-com-continue-shopping .caret,#wsite-com-checkout-list,#wsite-com-checkout-summary-list{line-height:1.5em}
 @media only screen and (max-width: 1023px) {
 body{font-size:13px}
 #header-wrap,#header,.collapse #header{height:120px!important}
 #header{display:block;padding-top:1.8em!important;padding-bottom:1em!important;-webkit-box-shadow:0 2px 3px -1px rgba(30,30,30,.1);-moz-box-shadow:0 2px 3px -1px rgba(30,30,30,.1);box-shadow:0 2px 3px -1px rgba(30,30,30,.1)}
 .splash-page #header{display:table}
 #logo .wsite-logo{max-width:100%;overflow:hidden;box-sizing:border-box}
 #logo .wsite-logo #wsite-title{font-size:inherit!important}
 .wsite-button-inner{white-space:normal;text-align:center}
 #banner h2 {font-size: 3.5em !important}
 #banner{padding:100px 25px;height:auto!important}
 #banner-wrap{height:0!important}
 .content-wrap{padding-left:25px;padding-right:25px}
 .no-header-page #main-wrap{padding-top:25px}
 .wsite-multicol-col .wsite-multicol-col{max-width:100%!important;display:block;width:auto!important;margin:0 auto 1em!important}
 #wsite-com-store .wsite-com-content-with-sidebar .wsite-com-category-subcategory-group{display:none!important}
 #wsite-com-store .wsite-com-content-with-sidebar .wsite-com-category-product-featured-wrap{margin:0 10px 10px}
 #wsite-com-product-list .wsite-com-link-text,#wsite-com-product-title{font-size:1em}
 }
 @media only screen and (max-width: 767px) {
 body{font-size:12px}
 #wrapper{padding:0}
 }
 @media only screen and (max-width: 1023px) {
 #wrapper-content{position:relative}
 body #header,#wrapper-content{width:100%}
 body #header-wrap{padding:0}
 #header-wrap,#header,.collapse #header{min-height:40px!important;height:auto!important}
 #header,.collapse #header{padding:6px 0!important;overflow:hidden;display:table!important}
 #nav-trigger{display:table-cell!important;vertical-align:middle!important}
 #header-right{display:none}
 #logo{max-width:100%;width:100%;display:block;text-align:center;margin:0 auto;float:none}
 .wsite-logo a img{margin:0!important;}
 #nav-trigger{padding:30px 10px 0!important;z-index:20;position:relative;float:right;z-index:9999}
 #header-right{padding:0 20px!important}
 #nav li{display:none!important}
 .nav li a{border: none !important}
 #navmobile{display:block;position:fixed;left:0;top:0;z-index:-999999;width:220px;height:100%;overflow:hidden;text-align:left;opacity:0}
 #nav-trigger:before{content:"";display:block;background:url(theme/menu.png?1507259705) no-repeat center center;width:22px;height:22px;background-size:contain}
 .postload #nav li.wsite-nav-cart{display:block!important}
 .postload #wsite-mini-cart:before,.postload #wsite-mini-cart:after{display:none!important}
 #wsite-nav-cart-a{position:absolute;right:0;top:0;display:inline-block;width:auto!important;padding:0 0 0 22px;overflow:hidden;float:right;white-space:nowrap;font-size:0}
 .postload #wsite-nav-cart-a{text-indent:-9999px;opacity:1!important;line-height:1.5!important;background:none!important;padding:0!important}
 #wsite-nav-cart-a:hover,#wsite-nav-cart-a:focus{background:none!important}
 .postload #wsite-nav-cart-a:after{content:'';display:block;width:24px;height:24px;background:transparent url(theme/cart.png?1507259705) no-repeat center center;background-size:100% 100%;left:0;top:0}
 .postload #wsite-nav-cart-num{display:block!important;position:absolute!important;left:0;top:0;text-align:right;text-indent:0!important;font-weight:700;line-height:1;font-size:10px;white-space:nowrap;letter-spacing:0!important;width:100%;box-sizing:border-box;padding:3px 3px 0 6px;text-align:center}
 #wsite-mini-cart{position:fixed!important;border-radius:0!important;left:0!important;width:100%;box-sizing:border-box;margin:0!important;padding:10px!important;border-top:none!important;border-left:none!important;border-right:none!important;top:36px!important}
 #wsite-mini-cart .wsite-product-image{padding-right:10px}
 .wsite-product-list .wsite-product-description,.wsite-name-header,.wsite-product-price{font-size:13px!important}
 #main-content,#content-wrapper{position:relative;left:0;z-index:10;-webkit-box-shadow:-1px 0 2px 0 rgba(50,50,50,0.1);-moz-box-shadow:-1px 0 2px 0 rgba(50,50,50,0.1);box-shadow:-1px 0 2px 0 rgba(50,50,50,0.1)}
 #content-wrapper{width:100%;display:table!important;z-index:10}
 .mobile-trigger:checked ~ #main-content,.mobile-trigger:checked ~ #content-wrapper{left:220px}
 .mobile-trigger:checked ~ #navmobile{opacity:1;z-index:99999}
 .wsite-menu-arrow{display:none!important}
 .wsite-menu-mobile-arrow{display:inline-block!important;font-size:inherit!important;padding:0 5px}
 .wsite-menu-mobile-arrow::before{display:inline-block;content:'\203A';vertical-align:bottom}
 .wsite-menu-back-item .wsite-menu-mobile-arrow{padding:0 5px 0 0}
 .wsite-menu-back-item .wsite-menu-mobile-arrow::before{content:'\2039'!important}
 .wsite-footer{box-sizing:border-box;padding-left:25px;padding-right:25px}
 #weebly-footer-signup-container{display:none}
 font{font-size:inherit!important}
 #banner{padding:50px 25px}
 .tall-header-page #banner{padding:75px 25px}
 #banner h2{font-size:2em!important}
 .title-page #banner div.paragraph{line-height:1.25!important}
 .title-page #banner p{line-height:1.25!important}
 .wsite-multicol-col{max-width:100%!important;display:block;width:auto!important;margin:0 auto 1em!important}
 .wsite-com-sidebar,.wsite-com-content-with-sidebar{display:block;width:100%;margin:0 auto;padding:0;text-align:center}
 .wsite-com-sidebar{margin-bottom:2em}
 #wsite-com-store .wsite-com-category-subcategory-group .wsite-com-column,#wsite-com-store .wsite-com-category-product-featured-group .wsite-com-column,#wsite-com-store .wsite-com-category-product-group .wsite-com-column{width:50%!important}
 #wsite-com-product-images{width:100%!important}
 #wsite-com-product-images,#wsite-com-product-images .wsite-com-column{float:none!important}
 #wsite-com-product-info.wsite-com-product-info-with-images{margin-left:0!important;margin-top:25px}
 #wsite-com-checkout-list .wsite-remove-button,#wsite-com-checkout-summary-list .wsite-remove-button{display:block;margin:5px auto 0;left:auto;top:auto}
 .wsite-com-continue-shopping .caret,#wsite-com-checkout-list,#wsite-com-checkout-summary-list{line-height:2em}
 #wsite-com-checkout-list .wsite-form-input,#wsite-com-checkout-summary-list .wsite-form-input{width:25px}
 #wsite-com-checkout-list .wsite-com-checkout-item-image,#wsite-com-checkout-summary-list .wsite-com-checkout-item-image{width:50px!important;height:50px!important}
 .wsite-com-continue-shopping .caret,#wsite-com-checkout-list,#wsite-com-checkout-summary-list{font-size:.65em!important}
 #wsite-com-checkout .wsite-checkout-button{padding:1em 1.5em!important}
 #wsite-mini-cart .wsite-subtotal-wrapper,.wsite-product-list .wsite-product-description,.wsite-name-header,.wsite-product-price{font-size:1em!important;line-height:1.2!important}
 .wsite-com-category-subcategory-name,.wsite-com-category-subcategory-name-text{padding:.25em!important;font-size:1em!important}
 .wsite-com-category-subcategory-link:hover .wsite-com-category-subcategory-name-text{-ms-transform:scale(.75);-webkit-transform:scale(.75);transform:scale(.75)}
 .wsite-com-category-subcategory{margin:0 auto 1em!important}
 #blogTable > tbody > tr > td{display:block!important;width:100%!important;margin:0 auto;padding:0!important;text-align:center}
 .blog-body{float:none!important}
 .blog-header{text-align:left}
 .blog-sidebar .column-blog{width:100%;float:none;padding-top:3em}
 .imageGallery .fullwidth-mobile{width:100%!important}
 .galleryCaptionHolder{display:none!important}
 .fancybox-next{right:0!important}
 .fancybox-prev{left:0!important}
 .fancybox-close{top:-36px;right:0}
 }
 blockquote{margin:20px 0;padding-left:20px;font-style:normal!important;line-height:170%}
 blockquote,blockquote span{font-size:13px}
 .img-hoover-wrap{margin:0 auto;position:relative;width:90%;padding:10px;max-width:300px;height:auto}
 .hoverimg{width:100%;height:auto;margin:0 auto;overflow:hidden;position:relative;text-align:center;cursor:default}
 .hoverimg .img-overlay,.hoverimg .content{width:100%;height:100%;position:absolute;overflow:hidden;top:0;bottom:0;left:0}
 .hoverimg img{display:block;position:relative}
 .hoverimg h2 {text-transform:uppercase;text-align:center;position:absolute;font-size:17px;padding:10px 0;margin:0;bottom:0;width:100%}
 .effect-first img{-webkit-transition:all .4s linear;-moz-transition:all .4s linear;-o-transition:all .4s linear;-ms-transition:all .4s linear;transition:all .4s linear}
 .effect-first .img-overlay{-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
 .effect-first h2{-webkit-transform:translateY(-100px);-moz-transform:translateY(100px);-o-transform:translateY(100px);-ms-transform:translateY(100px);transform:translateY(100px);-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
 .effect-first:hover img{-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-o-transform:scale(1.3);-ms-transform:scale(1.3);transform:scale(1.3)}
 .effect-first:hover .img-overlay{-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1}
 .effect-first:hover h2{-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1;-webkit-transform:translateY(0px);-moz-transform:translateY(0px);-o-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px)}
 @media only screen and (max-width:1180px){
.effect-first .img-overlay,.effect-first h2 { -webkit-transition:none;-moz-transition:none;-o-transition:none;-ms-transition:none;transition:none; -webkit-transform:none;-moz-transform:none;-o-transform:none;-ms-transform:none;transform:none;opacity:1 !important; }
 }
 @media only screen and (max-width:1023px){
.img-hoover-wrap{padding:5px}
}
 .wft-flexslide-box{display:block;padding:30px;text-align:center}
 .wft-flexslide-box h2{margin-bottom:20px;font-size:22px}
 .wft-flexslide-box div.paragraph{margin-bottom:20px}
 .wft-flexslide-box p{margin-bottom:20px}
 .wft-flexslide-title, .wft-flexslide-text {display:inline-block}
 .wft-flexslide-title {font-family:"lato",san-serif;font-size:22px;margin-bottom:10px;width:auto!important;padding:10px 20px!important;font-weight:700;text-transform:uppercase}
 @media only screen and (max-width:767px){
.wft-flexslide-title{font-size:18px}
}
 .callout-box{margin-bottom:20px;position:relative}
 .callout-box h3{margin-bottom:20px}
 .callout-box h3::after{content:"";height:2px;left:51px;position:absolute;top:85px;width:30px}
 @media only screen and (max-width:1180px){
.callout-box h3::after{display:none}
}
 .callout-box div.paragraph{padding-top:5px}
 .callout-box div.paragraph{line-height:1.5;padding-top:5px}
 .callout-box p{line-height:1.5;padding-top:5px}
 .callout-box-content{padding:20px}
 .callout-box .colored{padding-left:2px}
 .innards {padding: 40px 20px;text-align: center}
 .innards h3{font-weight:600;margin-bottom:25px}
 .innards a{font-size:12px}
 .innards div.paragraph{padding-bottom:15px}
 .innards p{padding-bottom:15px}
 .innards .icon-container{height:auto!important;margin:0 auto 42px;min-height:90px;position:relative;text-align:center;width:90px}
 .innards .icon-container i{display:block;line-height:90px}
 .innards .icon-container::after{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-image:none;border-right:9px solid transparent;border-style:solid;border-width:9px;content:" ";height:0;left:50%;margin-left:-9px;pointer-events:none;position:absolute;top:100%;width:0}
 .caption-block{display:inline-block;line-height:17px;margin:10px 0;padding:30px}
 .caption-block div.paragraph{font-size:13px;margin-bottom:5px}
 .caption-block p{font-size:13px;margin-bottom:5px}
 .caption-block h3{font-size:14px!important;margin-top:0;padding:0}
 .caption-block div.paragraph,.caption-block div.paragraph{margin-top:5px}
 .caption-block div.paragraph,.caption-block p{margin-top:5px}
 .caption-iconbox,.caption-iconbox header{box-sizing:border-box}
 .caption-iconbox{float:left;position:relative}
 .caption-iconbox header{float:left;font-size:20px;line-height:40px;padding-left:60px;padding-right:22px;position:relative;text-align:left;width:100%}
 .caption-iconbox header i{font-size:20px;height:40px;left:0;line-height:40px;padding:0;position:absolute;text-align:center;top:0;width:40px;z-index:10}
 .accordion-title{font-family:"lato",san-serif;font-weight:600;font-size:14px;cursor:pointer;margin:5px 0;padding:0}
 .accordion-title i{height:45px;width:45px;line-height:45px;margin-right:10px;text-align:center}
 .accordion-title .active .accordion-content{display:block}
 .accordion-content{display:none;padding:20px}
 .accordion-content div.paragraph{margin:0}
 .accordion-content p{margin:0}
 .accordion-content.default{display:block}
 .header-section{margin:0 0 10px;display:inline-block}
 .header-section h1,.header-section h2,.header-section h3,.header-section h4{margin:0;position:relative}
 .header-section h1::after,.header-section h2::after,.header-section h3::after,.header-section h4::after{bottom:-10px;content:"";display:block;height:2px;position:absolute;width:60px}
 .box-services{padding:30px 25px;text-align:center}
 .box-services i{margin-bottom:15px}
 .box-services i {border-radius: 100%;height: 130px;line-height: 130px;margin-bottom: 15px;width: 130px;}
 .box-services h3{font-size:17px;margin:0 0 15px}
 .box-services h3::after{content:"";display:block;height:1px;margin:8px auto 10px;width:35px}
 .divider-title {margin-bottom: 30px;overflow: visible;position: relative}
 .divider-title h3 {display: inline-block;font-size: 16px;font-weight: normal;margin: 0 25px 0 0}
 .divider-title .section-line {bottom: 0;content: "";font-size: 25px;height: 1px;left: 0;line-height: 25px;position: absolute;text-align: center;width: 100%;z-index: 2}
 .divider-title .divider-title-content {padding-bottom: 20px}
 .divider-title .section-line::before {bottom: 0;content: "";display: table;height: 2px;left: 0;position: absolute;width: 180px}
 .feature-box{border-radius:7px;padding:20px 0 10px 0}
 .feature-box div.paragraph{margin-bottom:10px}
 .feature-box p{margin-bottom:10px}
 .feature-box i{float:left;font-size:22px;height: 40px;line-height: 40px;margin: 0 22px 0;text-align: center;width: 40px}
 .feature-box a {font-size:12px}
 @media only screen and (max-width: 1023px) {
.feature-box{text-align:center;padding:15px}
.feature-box i{float:none;margin: 0 22px 10px;}
}
 .plans .plans-header .title {overflow: hidden;position: relative;height: 7px;}
 .plans .row {padding-bottom: 20px;padding-top: 20px;text-align: center}
 .plans .plans-header .title {overflow: hidden;position: relative}
 .plans .plans-header .price {padding: 15px 10px 20px}
 .plans .plans-header .price h3,.plans .plans-header .title h4,.price small,.price span {margin: 0}
 .plans .features-list {padding: 15px}
 .plans .features-list .features, .plans .features-list .features li {list-style: none !important;margin: 0;padding: 0}
 .plans .features-list ul{padding-left:0!important;}
 .plans .features-list .features li {display: block;list-style: outside none none;margin: 0;padding: 10px 15px}
 .plans .features-list .features li:last-child {border-bottom: medium none}
 .plans .plans-footer {padding: 15px}
 .progress {border-radius: 4px;height: 20px;margin-bottom: 20px;overflow: hidden}
 .progress-bar {float: left;font-size: 12px;height: 100%;line-height: 20px;text-align: center;width: 0}
 .progress-striped .progress-bar {background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent) !important;background-size: 40px 40px !important}
 div.paragraph .contact-info-widget ul{list-style:none!important;padding:0!important;margin:0!important}
 .contact-info-widget li{height:35px;line-height:23px;margin:0!important;list-style:none!important}
 .contact-info-widget ul i{color:#eee;float:left;text-align:center;width:25px;height:25px;line-height:25px;margin-top:0;padding:0!important;text-align:center;margin-right:10px}
 .contact-info-widget ul li a{text-decoration:none;list-style:none!important}
 @media only screen and (max-width:1023px){
.contact-info-widget ul i{float:none}
.contact-info-widget li{height:75px}
}
 .flex-direction-nav a,.jqTransformSelectWrapper,.wsite-com-product-option-color-container{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
 .feature-box i{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
 .contact-info-widget ul i{-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%}
 #header,a:hover,.nav li a,.flex-viewport,.feature-box i,.wsite-social-item,.wsite-com-product-social a,.wsite-com-category-subcategory-name-bg, .wsite-com-category-subcategory-name-text,#footer-wrap a,#footer-bar a,#footer-wrap a span,#footer-bar a span{-webkit-transition:all 0.6s ease;-moz-transition:all 0.6s ease;transition:all 0.6s ease}
 @media only screen and (max-width: 1023px) {
 #nav-trigger {padding: 7px 10px 6px!important;margin-top:0;margin-right:10px;position: relative;float: right;z-index: 9999 !important;display: block !important}
}
 #icontent .info-bar{padding-top:30px}
 .icontent #header-wrap{position:relative}
 #weebly-footer-signup-container{display:none}
 #icontent .flexslider .slides > li{position:relative;display:block!important}
 #icontent .wslide-caption-text{position:relative}
 .instructions-page #main-content .content-wrap {padding: 190px 0 60px}
 .instructions-page .flexslider .slides > li {display: block}
 #icontent .wft-slide-caption,#icontent .wft-slide-subcaption, #icontent .wft-vid-caption, #icontent .wft-vid-subcaption,#icontent .wft-vid-button{margin:0 auto!important;text-align: center!important;display: table!important}
 #icontent #main-wrap {margin-top:130px!important}
 #icontent .wft-pbg, #icontent .wft-pbg .content-a {width:100%;margin:0 auto}
 #icontent .content-b{padding:30px 20px}
 #icontent .wft-pbg{min-height:300px}
 #icontent .wft-pbg .content-wrap{padding:20px 0}
 #icontent .wft-slide-caption{background:#333!important}
 #icontent .wft-ph .weebly-content-area:first-child {min-height:200px!important;border:1px dashed rgba(0,0,0,0.3)}
 #icontent .wft-ph .weebly-content-area:first-child:before {font-family:"Open Sans",Arial,sans-serif;position:absolute;width:100%;padding:10px 0 10px;top:-45px;font-size:15px;font-weight:300;color:#fff;text-align:center;content: "\00a0\00a0Drag Elements Below";background:rgba(0,0,0,0.6);z-index:9999}
 #slider-sec4{display:none}

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
